safari n'est plus compatible avec msn

palombes

Nouveau membre
7 Novembre 2008
1
0
bonjour,safari n'est plus compatible avec la nouvelle version de hotmail msn et je ne peux pas télécharger la nouvelle version sur mon ibook G4,que puis je faire?cordialement
 

pascalformac

Légende
Club MacG
23 Novembre 2003
58 699
1 814
bienvenue

sujet déjà traité et solutionné

-contourner en passant par d'autres navigateurs ( camino ou firefox panther: le dernier FF2.0.0.17)

-abandonner cette daube d'hotmail et prendre un vrai bon service d'email de qualité avec pop ou imap